Bug 969926 - RFE: Per-chapter standardized synopsis format? Food for thought
RFE: Per-chapter standardized synopsis format? Food for thought
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 00:59 EDT by Misty Stanley-Jones
Modified: 2014-10-26 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2013-06-03 00:59:28 EDT
An idea to put on the back burner for now, but a feature to consider for the CSProcessor maybe? Matt, this is from an ancient RT from 2011.
===================

Thu May 10 15:10:50 2012 Michael Hideo-Smith <mhideo@redhat.com> - Ticket created [Reply] [Comment]
Subject: 	Fwd: Fwd: FreeBSD Handbook
Date: 	Thu, 10 May 2012 15:07:05 +1000
To: 	content-services@redhat.com
From: 	Mike Hideo <mhideo@redhat.com>
Download (untitled) / with headers
text/plain 1.1k


Hide quoted text
-------- Original Message --------
Subject: Fwd: FreeBSD Handbook
Date: Wed, 09 May 2012 23:37:07 -0400 (EDT)
From: Matt Casperson <mcaspers@redhat.com>
To: Mike Hideo <mhideo@redhat.com>



An example of having a standard set of titles after a TOC, instead of
removing them altogether.

Matt

------------------------------------------------------------------------
*From: *"David Jorm" <djorm@redhat.com>
*To: *"content-services-list" <content-services-list@redhat.com>
*Sent: *Thursday, May 10, 2012 1:11:25 PM
*Subject: *FreeBSD Handbook

Hi All

I had an interesting chat about docs with an engineer from a Red Hat
customer yesterday. He mentioned that the FreeBSD Handbook is a great
model for technical documentation. I went and took a look and I have to
say I agree:

http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/ [Open URL]

The #1 take away for me is the synopsis section at the start of every
chapter, with its coverage of pre-reqs and outcomes. Just a thought,
perhaps this kind of synopsis at an aggregated topic group level can be
used within topic maps in the future.

Thanks
-- 
David Jorm / Red Hat Security Response Team

Note You need to log in before you can comment on or make changes to this bug.